body .wrapper {
    max-width: 1230px;
}

/*body .maxwidth-theme, body .wrapper_inner {
    max-width: 1230px;
}

.maxwidth-theme, .wrapper_inner {
    padding: 0 30px;
    margin: 0 auto;
    background: #fff;
    float: none;
}
#header {background: url(images/bg_w_50.png);}

.inline-block {
    display: inline-block;
    vertical-align: top;
}

.logo-row .top-description {
    display: table-cell;
    vertical-align: middle;
    height: 104px;
    padding: 0;
    letter-spacing: 0;
    font-size: 13px;
    line-height: 18px;
    color: #999;
}


#headerfixed {
    opacity: 1;
    transition: top .3s linear;
    background: #fff;
    display: block;
    position: fixed;
    box-shadow: 0 1px 5px rgba(0,0,0,.136);
    top: -100px;
    z-index: 996;
    right: 0;
    left: 0;
}
*/